
/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.paletteLabel" = "Custom View";

/* Class = "NSWindow"; title = "Vybrat znak"; ObjectID = "PtL-23-xCI"; */
"PtL-23-xCI.title" = "Vybrat znak";

/* Class = "NSButtonCell"; title = "Výběr"; ObjectID = "Wwg-ED-wwP"; */
"Wwg-ED-wwP.title" = "Výběr";

/* Class = "NSButtonCell"; title = "Zrušit"; ObjectID = "mQI-dP-ly8"; */
"mQI-dP-ly8.title" = "Zrušit";
